if ( document.URL.includes("services.html") ) {


	window.addEventListener("load", onLoadFunction);

	function onLoadFunction(e){
	//do the magic you want 
	onResizeFunction();

	window.addEventListener("resize", onResizeFunction);
	}

	function onResizeFunction (e){
		let heightHeader = document.querySelector('.subpage-header .bg-header');
	    if (window.innerWidth > 992) {
			 	
			var heightBox = document.querySelector('.element-bottom').offsetHeight;
		 	let valueHMax = heightHeader.style.height = 'calc(100vh - ' +   heightBox + 'px)';
		 
	 	}else {
	 		let valueHMin = heightHeader.style.height = '660px';
	 	}
	}
}